Bug 107266 - Don't use tabs in redhat-config-network messages
Don't use tabs in redhat-config-network messages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
http://developer.gnome.org/doc/tutori...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-16 06:52 EDT by Christian Rose
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-28 05:33:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2003-10-16 06:52:14 EDT
#: src/netconfpkg/gui/neat-control.glade.h:20
msgid "_Info\t"

Please don't use tabs in translatable messages. Details are outlined on
http://developer.gnome.org/doc/tutorials/gnome-i18n/developer.html#language.

Note You need to log in before you can comment on or make changes to this bug.